Subject: Remedy for asthma/ starting aloe vera

From: [email-masked]
Date: Tue, 17 Jan 1995 17:16:15 GMT

I was wondering if any one has a good remedy for asthma. Mine has a very dry 
cough and once I start to cough it is very hard for me to stop.

 Also can anyone recommend the best way to start growing an aloe vera plant.  
I have two very small aloe vera in soil however they do not sem to be doing 
that well. They are in a south window in a bathroom.  My apt is warm (22C) and 
dry.

Thanks 
Cathy